How to install libfauhdli-dev on Debian 9 (Stretch)